body {
  margin: 0;
  font-family: Arial, sans-serif;
  
}

/*Declaring css variable's*/
:root {

    /*Color variable's*/
    --backgroundgrey: #454B4F;
    --textgrey: #454545;
    --lighttextgrey: #A7A7A7;
    --orange: #DF7040;
    --white: #ffffff;
    --black: #000000;

    /*Font Sizes*/
    --fulltitle: 52px;
    --fullsubtitletext: 45px;
    --fullnavtext: 20px;
    --fullparagraphtext: 25px;

    --mediumsubtitletext: 32px;
}

  
/*----------------BODY-----------------*/


body{
    background-color: var(--white);
    padding: 0%;
    margin: auto;
    overflow-x:hidden;
    height: 100%;
}

.display-contents {display: none;}

.icon {
    display: none;
}

/* The dots/bullets/indicators */
.dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    
  }

  .dots{
    text-align: center;
    margin-top: -250px;
  }
  
  .activated {
    background-color: #37B5FF;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 0.5s;
  }
  
  @keyframes fade {
    from {opacity: .8} 
    to {opacity: 1}
  }



/* NAVBAR */
/* Navbar (Fixed at top) */
.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: white;
  z-index: 1000;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.mobile-menu {
      display: none; /* Hidden by default */
    }

/* Navbar Layout */
.nav-wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 16px 24px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background-color: #003366;
}

/* Logo on left */
.nav-logo {
  position: absolute;
  left: 5%;
}

.nav-logo img {
  height: 50px;
  width: auto;
}

/* Centered links */
.nav-links {
  display: flex;
  gap: 100px;
  justify-content: center;
}

.nav-links a,
.nav-portfolio a {
  text-decoration: none;
  color: lightgray;
  font-weight: lighter;
  font-size: 18px;
  transition: all 300ms ease-in;
}

/* Portfolio access on right */
.nav-portfolio {
  position: absolute;
  right: 5%;
}

.nav-links .active{
    color: white;
    font-weight:900;
    font-size: larger;
}

.nav-links .active{
    color: white;
    font-weight:900;
    font-size: larger;
}

.menu-items .active{
    color: white;
    font-weight:900;
    font-size: larger;
}

.nav-links a:hover, .nav-portfolio a:hover{

    color: white;
transition: all 300ms ease-in;
    
}

/*Services Header*/

.services-header {
    background-color: white;
    width: 100%;
    height: 150px;
    border-bottom-style: solid;
    border-bottom-color: #00336B;
    border-bottom-width: 3px;
    
}

.title-container {
    width: fit-content;
    height: fit-content;
    margin: auto;
    margin-top: 200px;
}

.title-container h1{
    color: #00336B;
    font-size: 48px;
}

.image-container {
    width: 120px;
    height: 120px;
    margin-right: 10%;
    margin-top: -120px;
    float: right;
}

.image-container img{
    width: 100%;
    height: 100%;
}

.content-wrapper {
    width: 90%;
    height: fit-content;
    margin: auto;
    margin-top: 50px;
}


    .content-wrapper p {
        font-size: 24px;
        color: #000;
        line-height: 2.5rem;
        text-align: left;
    }


.expert-container {
    width: 100%;
    height: 150px;
    background-color: #003366;
    display: inline-block;
}

.expert-title {
    width: 40%;
    height: 100%;
    float: left;
    text-align: center;
    margin-left: 0px;
}

.expert-title h1{
    color: var(--white);
    margin-top: 55px;
}

.expert-contact {
    width: 30%;
    margin-right: 110px;
    height: 100%;
    float: right;
    text-align: center;
}

.expert-contact a{
   display: inline-block;
   margin-top: 45px;
   transition: 0.3s;
}

.expert-contact a:hover{
    padding: 20px 60px;
    border-radius: 50px;
    color: #00356B;
    background-color: var(--white);
    text-decoration: none;
    transition: 0.3s;
}

.contact-btn{
    padding: 20px 60px;
    border-radius: 10px;
    color: var(--black);
    background-color: var(--white);
    text-decoration: none;
}

.contact-btn a:hover{
    padding: 20px 60px;
    border-radius: 50px;
    color: var(--orange);
    background-color: var(--white);
    text-decoration: none;
}

.dis-wrapper {
    width: 90%;
    height: fit-content;
    margin: auto;
    margin-top: 50px;
}


    .dis-wrapper p {
        font-size: 12px;
        color: #114862;
        line-height: 1.5rem;
        text-align: left;
    }

/*End of need an expert*/

 .spacer {
        background-color: #ffffff;
        height: 200px;
    }



    /* FOOTER */
 footer {
      border-top: 5px solid #00356B;
      background-color: #ffffff;
      padding: 20px 20px 10px;
    }

    .footer-top {
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      max-width: 1200px;
      margin: 0 auto;
    }

    .footer-top img {
      max-height: 80px;
    }

    .footer-logo-left {
      flex: 1;
      text-align: left;
    }

    .footer-logo-center {
      flex: 1;
      text-align: center;
    }

    .footer-button-right {
      flex: 1;
      text-align: right;
    }

    .back-to-top {
      background-color: #003366;
      color: #fff;
      padding: 10px 25px;
      border: none;
      border-radius: 20px;
      cursor: pointer;
      font-weight: bold;
      transition: background-color 0.3s ease;
    }

    .back-to-top:hover {
      background-color: #0055aa;
    }

    .footer-bottom {
      text-align: center;
      margin-top: 20px;
      font-size: 14px;
      color: #003366;
    }
    
    .footer-legal p{
        
           font-size: 12px;
        color: #114862;
        line-height: 1.5rem;
        text-align: left;
      
    }


    @media (max-width: 1200px) {

      .services-header {
        height: fit-content;
      }

      .image-container{
        margin-top: -150px;
        text-align: center;
        width: 100%;
          }

      .title-container{
        margin-top: 180px;
      }

      .title-container h1{
   position: relative;
    font-size: 48px;
    margin-top: 250px;
    
}

.image-container {
  
  margin: auto;
     margin-top: -220px;
    text-align: center;
}
      

     .nav-links, .nav-portfolio {
    display: none;
  }

  .navbar {
    width: 100%;
    margin: auto;
    max-width: 100vw;
  }

   .nav-logo img {
  height: 35px;
  width: auto;
}

  .nav-links, .nav-portfolio {
    display: none;
  }
      .mobile-menu {
        display: block;
        position:relative;
        padding: 10px;
        background-color: #003366;
        margin-top: -15px;
      }

      /* Hamburger container */
      .hamburger {
        width: 30px;
        height: 22px;
        position: relative;
        cursor: pointer;
        transition: all 0.3s ease-in-out;
        z-index: 1000;
        margin-left: 90%;
        margin-top: -60px;
      }

      /* Bars of the hamburger */
      .hamburger span {
        display: block;
        height: 4px;
        width: 100%;
        background-color: white;
        margin: 4px 0;
        transition: all 0.3s ease;
      }

      /* Active animation */
      .hamburger.active span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
      }

      .hamburger.active span:nth-child(2) {
        opacity: 0;
      }

      .hamburger.active span:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
      }

      .menu-items {
        display: none;
        flex-direction: column;
        background-color: #00356B;
        padding: 10px;
        margin-top: 50px;
        border: 1px solid #00356B;
        border-radius: 4px;
      }

      .menu-items a {
        padding: 10px 0;
        text-decoration: none;
        color: white;
      }

      .menu-items a:hover {
        background-color: #00356B;
      }
      .menu-items.show {
        display: flex;
      }

      .content-wrapper p{
        font-size: 24px;
      }

.expert-container{
  width: 100%;
  height: fit-content;
  text-align: center;
}

.expert-title {
    width: fit-content;
    height: 100%;
    text-align: center;
    float: none;
    margin: auto;
}

.expert-title h1{
  font-size: 24px;
}

.expert-contact {
  width: 100%;
  margin: auto;
  margin-top: -45px;
  padding-bottom: 20px;
}


      .footer-logo-left img{
        height: auto;
        width: 150px;
      }

       .footer-logo-center img{
        height: auto;
        width: 50px;
      }

    }

 @media (max-width: 500px) {

      .services-header {
        height: fit-content;
      }

      .image-container{
        margin-top: -150px;
        text-align: center;
        width: 100%;
          }

      .title-container{
        margin-top: 160px;
      }

      .title-container h1{
   position: relative;
    font-size: 24px;
    margin-top: 270px;
    
}

.image-container {
  
  margin: auto;
     margin-top: -200px;
    text-align: center;
}
      

     .nav-links, .nav-portfolio {
    display: none;
  }

  .navbar {
    width: 100%;
    margin: auto;
    max-width: 100vw;
  }

   .nav-logo img {
  height: 35px;
  width: auto;
}

  .nav-links, .nav-portfolio {
    display: none;
  }
      .mobile-menu {
        display: block;
        position:relative;
        padding: 10px;
        background-color: #003366;
        margin-top: -15px;
      }

      /* Hamburger container */
      .hamburger {
        width: 30px;
        height: 22px;
        position: relative;
        cursor: pointer;
        transition: all 0.3s ease-in-out;
        z-index: 1000;
        margin-left: 90%;
        margin-top: -60px;
      }

      /* Bars of the hamburger */
      .hamburger span {
        display: block;
        height: 4px;
        width: 100%;
        background-color: white;
        margin: 4px 0;
        transition: all 0.3s ease;
      }

      /* Active animation */
      .hamburger.active span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
      }

      .hamburger.active span:nth-child(2) {
        opacity: 0;
      }

      .hamburger.active span:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
      }

      .menu-items {
        display: none;
        flex-direction: column;
        background-color: #00356B;
        padding: 10px;
        margin-top: 50px;
        border: 1px solid #00356B;
        border-radius: 4px;
      }

      .menu-items a {
        padding: 10px 0;
        text-decoration: none;
        color: white;
      }

      .menu-items a:hover {
        background-color: #00356B;
      }
      .menu-items.show {
        display: flex;
      }

      .content-wrapper p{
        font-size: 16px;
      }

.expert-container{
  width: 100%;
  height: fit-content;
  text-align: center;
}

.expert-title {
    width: fit-content;
    height: 100%;
    text-align: center;
    float: none;
    margin: auto;
}

.expert-title h1{
  font-size: 24px;
}

.expert-contact {
  width: 100%;
  margin: auto;
  margin-top: -45px;
  padding-bottom: 20px;
}



      .footer-logo-left img{
        height: auto;
        width: 150px;
      }

       .footer-logo-center img{
        height: auto;
        width: 50px;
      }

    }